@charset "UTF-8";

@font-face
{
	font-family:'Montserrat';
	src:local("Montserrat Hairline"),local(Montserrat-Hairline),url(../fonts/montserrathairline.woff2) format("woff2"),url(../fonts/montserrathairline.woff) format("woff"),url(../fonts/montserrathairline.ttf) format("truetype");
	font-weight:100;
	font-style:normal
}

@font-face
{
	font-family:'Montserrat';
	src:local("Montserrat Light"),local(Montserrat-Light),url(../fonts/montserratlight.woff2) format("woff2"),url(../fonts/montserratlight.woff) format("woff"),url(../fonts/montserratlight.ttf) format("truetype");
	font-weight:300;
	font-style:normal
}

@font-face
{
	font-family:'Montserrat';
	src:local(Montserrat),local(Montserrat-Regular),url(../fonts/montserrat.woff2) format("woff2"),url(../fonts/montserrat.woff) format("woff"),url(../fonts/montserrat.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

@font-face
{
	font-family:'Montserrat';
	src:local("Montserrat Bold"),local(Montserrat-Bold),url(../fonts/montserratbold.woff2) format("woff2"),url(../fonts/montserratbold.woff) format("woff"),url(../fonts/montserratbold.ttf) format("truetype");
	font-weight:700;
	font-style:normal
}

@font-face
{
	font-family:'Montserrat';
	src:local("Montserrat Black"),local(Montserrat-Black),url(../fonts/montserratblack.woff2) format("woff2"),url(../fonts/montserratblack.woff) format("woff"),url(../fonts/montserratblack.ttf) format("truetype");
	font-weight:900;
	font-style:normal
}

html,body,div,span,applet,main,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{
	margin:0;
	padding:0;
	border:0;
	font-size:100%
}

article,aside,details,main,figcaption,figure,footer,header,hgroup,menu,nav,section
{
	display:block
}

body
{
	margin:0;
	padding:0;
	font-family: Montserrat,Arial,sans-serif;
	line-height:1;
	background:#fff;
	height:100%;
	position:relative;
	font-size:14px;
}



html
{
	height:100%;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none
}

button
{
	cursor:pointer;
	-webkit-appearance:none;
	outline:none
}

a
{
	color:#000100;
	text-decoration:none;
	outline:none;
}

*
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

:before,:after
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

.header
{
	position:fixed;
	z-index:100;
	left:0;
	right:0;
	height:120px;
	background-color:rgba(73,71,63,0.6)
}

.header .container,.header .header-menu
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex
}

.container
{
	max-width:1200px;
	padding:0 20px;
	margin:0 auto
}

.header .container
{
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}

.header-logo img
{
	display:block
}

.header-menu
{
	margin-left:auto
}

.header-menu li
{
	margin-left:22px;
	overflow:hidden
}

.header-menu li a
{
	display:block;
	line-height:120px;
	color:#b8b8b8;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	position:relative
}

.header-menu li a::after
{
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	height:2px;
	background-color:#18cfab
}

.header-menu li a:hover,.header-menu li a.active
{
	color:#18cfab
}

.header-menu li a:hover::after,.header-menu li a.active::after
{
	width:100%
}

.header-search
{
	position:relative;
	width:50px;
	height:50px
}

.header-search img
{
	margin:13px 0 0 20px;
	cursor:pointer
}

.primary
{
	background-image:url(../images/main-bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-attachment:fixed
}

.primary-container
{
	padding-top:335px;
	text-align:center;
	height:1012px;
	color:#fff
}

.primary-container h1
{
	font-size:35px;
	font-weight:700;
	line-height:75px;
	text-transform:uppercase
}

.primary-container h1 span
{
	color:#18cfab
}

.primary-container .slogan
{
	font-size:79px;
	line-height:85px;
	text-transform:uppercase;
	font-weight:700
}

.primary-container .description
{
	font-size:34px;
	line-height:85px;
	font-weight:300;
	color:#d4d4d4
}

.primary-container .btn-container
{
	margin-top:115px
}

.btn
{
	display:inline-block;
	position:relative;
	text-align:center;
	color:#fff;
	width:165px;
	height:65px;
	border-radius:5px;
	background:#18cfab;
	font-size:13px;
	font-weight:700;
	line-height:56px;
	text-transform:uppercase;
	text-decoration:none;
	border-top:5px solid #fff
}

.bg_cyan
{
	background:#00cbf6
}

.btn:hover
{
	opacity:.75
}

.btn-container .btn
{
	margin:0 14px
}

.option
{
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox
}

.option .item
{
	width:25%;
	height:365px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}

.option .item:nth-child(2n)
{
	background-color:#18cfab;
	border-top:7px solid #fff
}

.option .item:nth-child(2n+1)
{
	background-color:#1c2a33;
	border-top:7px solid #18cfab
}

.option .item span
{
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
	margin-top:45px
}

.option .item:nth-child(2n) span
{
	color:#fff
}

.option .item:nth-child(2n+1) span
{
	color:#18cfab
}

.section-heading
{
	margin-bottom:70px;
	padding-bottom:30px;
	color:#4e4e4e;
	text-align:center;
	font-size:36px;
	font-weight:400;
	line-height:40px;
	position:relative
}

.section-heading::before
{
	bottom:-4px;
	margin-left:12px
}

.section-heading::before,.section-heading::after
{
	content:'';
	position:absolute;
	display:block;
	width:76px;
	height:1px;
	background-color:#18cfab;
	left:50%;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%)
}

.section-heading::after
{
	bottom:0
}

.service
{
	padding:80px 0 100px
}

.tabs-nav
{
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}

.tabs-nav span
{
	font-size:16px;
	color:#717171;
	border:1px solid #ebebeb;
	position:relative;
	width:189px;
	height:73px;
	background-color:#f8fcfe;
	display:inline-block;
	line-height:70px;
	text-align:center;
	cursor:pointer
}

.tabs-nav span:hover,.tabs-nav span.selected
{
	background-color:#18cfab;
	color:#fff
}

.tabs-nav span:hover::after,.tabs-nav span.selected::after
{
	width:0;
	height:0;
	border-style:solid;
	border-width:14px 12.5px 0;
	border-color:#18cfab transparent transparent
}

.tabs-nav span::after
{
	content:'';
	position:absolute;
	bottom:-15px;
	left:50%;
	margin-left:-13px;
	width:0;
	height:0;
	border-style:solid;
	border-width:14px 12.5px 0;
	border-color:transparent;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}

.tabs-content
{
	margin-top:30px
}

.tab-content
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex
}

.tab-content .tab-image
{
	width:195px;
	height:140px;
	overflow:hidden;
	-webkit-box-flex:0;
	-ms-flex:none;
	flex:none;
	margin-right:15px
}

.tab-content .tab-image img
{
	width:100%
}

.tab-content .tab-description
{
	color:#777;
	font-size:15px;
	font-weight:300;
	line-height:20px
}

.is_ready
{
	background-image:url(../images/ready-bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:476px;
	position:relative;
	margin-bottom:40px
}

.is_ready::after
{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.78)
}

.is_ready .container
{
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	position:relative;
	z-index:2
}

.is_ready h2
{
	font-size:40px;
	line-height:52px;
	font-weight:700;
	color:#18cfab;
	text-transform:uppercase
}

.is_ready .description
{
	margin:22px 0 72px;
	color:#d8d8d8;
	font-size:15px
}

#filter
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}

#filter a
{
	font-size:16px;
	color:#717171;
	border:1px solid #ebebeb;
	background-color:transparent;
	position:relative;
	padding:22px 25px;
	background-color:#fff
}

#filter a:hover,#filter a.active
{
	color:#18cfab
}

#stage
{
	margin:70px 0;
	height:auto!important
}

#stage li
{
	width:25%;
	height:208px;
	position:relative;
	overflow:hidden;
	display:inline-block
}

.stage-hide
{
	height:0!important
}

.hidden
{
	display:none
}

.stage_img img
{
	width:100%;
	display:block
}

#stage .stage_info
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	background-color:#f8fcfe;
	border-top:2px solid #18cfab;
	width:100%;
	height:100%;
	position:absolute;
	top:100%;
	-webkit-transition:all ease-in-out .5s
}

#stage li:hover .stage_info
{
	top:0
}

.stage_info .icons
{
	margin-bottom:25px
}

.stage_info h5
{
	font-size:14px;
	font-weight:700;
	line-height:20px;
	text-transform:uppercase;
	color:#18cfab
}

.stage_info span
{
	font-size:13px;
	color:#8a8a8a;
	font-weight:300
}

.preload-container
{
	position:relative;
	text-align:center
}

.preload-btn
{
	display:inline-block;
	padding:0 10px;
	text-align:center;
	line-height:60px;
	width:165px;
	height:60px;
	border-radius:5px;
	background-color:#18cfab;
	font-size:13px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
	padding-left:50px;
	border:2px solid transparent
}

.preload-btn span
{
	font-size:30px;
	position:absolute;
	left:25px
}

.preload-btn:hover
{
	opacity:.75px
}

.news
{
	padding:60px 0
}

.news-container
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between
}

.news-img
{
	position:relative;
	width:263px;
	height:208px;
	overflow:hidden
}

.news-img img
{
	max-width:100%
}

.news-date
{
	position:absolute;
	top:0;
	right:0;
	width:68px;
	height:66px;
	color:#fff;
	font-size:16px;
	background-color:#203e38;
	text-align:center;
	font-weight:300
}

.news-item:hover .news-date
{
	background-color:#18cfab
}

.news-date .news-date_day
{
	display:block;
	margin-top:15px
}

.news-date .news-date_month
{
	display:block;
	margin-top:5px
}

.news-detail
{
	padding:12px 20px 20px;
	background-color:#f8fcfe;
	border:1px solid #ebebeb
}

.news-detail .news-title a
{
	font-size:18px;
	line-height:38px;
	font-weight:700;
	color:#717171
}

.news-detail .news-comments
{
	font-size:14px;
	font-weight:300;
	color:#777
}

.news-detail .news-comments:hover
{
	text-decoration:underline
}

.news-item:hover .news-detail .news-title a
{
	color:#18cfab
}

.team
{
	background-image:url(../images/team-bg.jpg);
	background-repeat:no-repeat!important;
	background-position:center!important;
	background-size:cover!important;
	position:relative;
	padding:100px 0;
	text-align:center
}

.team .section-heading
{
	color:#fff
}

.slick-slider
{
	position:relative;
	display:block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent
}

.slick-list
{
	position:relative;
	overflow:hidden;
	display:block;
	margin:0;
	padding:0;
	height:100%
}

.slick-list:focus
{
	outline:none
}

.slick-list.dragging
{
	cursor:pointer;
	cursor:hand
}

.slick-slider .slick-track,.slick-slider .slick-list
{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0)
}

.slick-track
{
	position:relative;
	left:0;
	top:0;
	display:block;
	margin-left:auto;
	margin-right:auto
}

.slick-track:before,.slick-track:after
{
	content:"";
	display:table
}

.slick-track:after
{
	clear:both
}

.slick-loading .slick-track
{
	visibility:hidden
}

.slick-slide
{
	float:left;
	height:100%;
	min-height:1px;
	display:none
}

[dir="rtl"] .slick-slide
{
	float:right
}

.slick-slide img
{
	display:block
}

.slick-slide.slick-loading img
{
	display:none
}

.slick-slide.dragging img
{
	pointer-events:none
}

.slick-initialized .slick-slide
{
	display:block
}

.slick-loading .slick-slide
{
	visibility:hidden
}

.slick-vertical .slick-slide
{
	display:block;
	height:auto;
	border:1px solid transparent
}

.slick-arrow.slick-hidden
{
	display:none
}

.team-slider
{
	position:relative;
	display:block;
	margin-bottom:30px
}

.slider-item-cnt .quote-icon
{
	text-align:center
}

.slider-item-cnt .quote-icon img
{
	display:inline-block
}

.slider-item-cnt .description
{
	margin:30px 0;
	font-size:16px;
	font-weight:300;
	line-height:30px;
	color:#bbb
}

.slider-item-cnt .team-detail .team-name
{
	color:#18cfab;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase
}

.slider-item-cnt .team-detail .team-job
{
	font-size:13px;
	font-weight:300;
	line-height:27px;
	color:#bbb
}

.slider-item-cnt .team-detail .team-photo
{
	margin:25px auto 0;
	width:165px;
	height:165px;
	border-radius:50%;
	border:10px solid rgba(24,207,171,0.2)
}

.slider-item-cnt .team-detail .team-photo img
{
	width:100%;
	height:100%;
	border-radius:50%;
	border:4px solid #18cfab
}

.team-slider-nav
{
	max-width:375px;
	margin:0 auto;
	height:90px
}

.team-slider-nav-item
{
	cursor:pointer;
	margin:0 15px;
	width:70px;
	height:70px;
	border-radius:50%;
	border:4px solid rgba(24,207,171,0.2);
	position:relative;
	top:10px
}

.team-slider-nav-item.slick-current
{
	top:0
}

.team-slider-nav-item.slick-current img
{
	border:10px solid #18cfab
}

.team-slider-nav-item img
{
	width:100%;
	height:100%;
	border-radius:50%
}

.team-slide-nav
{
	width:30px;
	height:30px;
	position:absolute;
	top:50%;
	margin-top:-15px;
	cursor:pointer
}

.team-slide-nav.prev
{
	left:-65px
}

.team-slide-nav.next
{
	right:-65px
}

.footer
{
	background-color:#22353f;
	padding:45px;
	text-align:center
}

.footer p
{
	font-size:14px;
	font-weight:300;
	color:#aeaeae
}

.footer a
{
	color:#18cfab
}